Subject: RE: 23721535-Pearl Jam-05/07/2020-Autodromo Internazionale Enzo e Dino Ferrari, Imola, IT-Fan Seller-Buyer referring to take legal action.
From: India Inbox <[email-masked]>
To: Ashwani Panicker <[email-masked]>, India Inbox <[email-masked]>, ECC <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Tue, 24 Dec 2019 12:48:55 +0000

Hi @ECC<mailto:[email-masked]>,

We would like to flag as an FYI – I would push back here however can we just confirm it is ok to do so ?

Buyer is threatening legal action as they would like to cancel the order
Buyer claimed the payment was not authorised on his behalf but no fraud/ security breaches informed to us on the buyers side

Thanks,
Meghan

From: Ashwani Panicker <[email-masked]>
Sent: 24 December 2019 12:18
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Re: 23721535-Pearl Jam-05/07/2020-Autodromo Internazionale Enzo e Dino Ferrari, Imola, IT-Fan Seller-Buyer referring to take legal action.

Hi Team,

In reference to above TID the buyer is threatening to take legal action and has sent a list of cases against Viagogo.

Please, can you check.

Regards
Ashwani
________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 24 December, 2019 17:39:12
Subject: Re: 23721535-Pearl Jam-05/07/2020-Autodromo Internazionale Enzo e Dino Ferrari, Imola, IT-Fan Seller-Buyer referring to take legal action.

Hi Ashwani,

Could you please check if you have any update on this case.

Regards,
Pravesh

________________________________
From: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
To: "India Inbox" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 23 December, 2019 20:48:32
Subject: Fwd: 23721535-Pearl Jam-05/07/2020-Autodromo Internazionale Enzo e Dino Ferrari, Imola, IT-Fan Seller-Buyer referring to take legal action.

Hi Team,

In reference to above TID the buyer is threatening to take legal action and has sent a list of cases against Viagogo.

Please do the needful.

Regards
Ashwani

________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Ashwani Panicker" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 23 December, 2019 20:43:32
Subject: 23721535-Pearl Jam-05/07/2020-Autodromo Internazionale Enzo e Dino Ferrari, Imola, IT-Fan Seller-Buyer referring to take legal action.

Hi Ashwani,

With reference to T ID : 23721535, Buyer emailed us earlier and requesting to cancel the order. Buyer mentioned in the email and I didn't authorise this payment so you deducted the money without my approval. I had called the buyer and he confirmed that I have put the card details but that is not how a payment goes.

I have informed the buyer that we can't cancel the order and can't relist as tickets are personalise. Buyer emailed again referring about the legal action and he has sent us a list of the cases against viagogo.

Can you please check this with relevant team.

Kind Regards,
Pravesh